<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	  <EnableDynamicLoading>true</EnableDynamicLoading>
	  <OutDir>..\..\..\VisionBuilder.UI.Windows.Test\bin\Debug\Data\Plugins\PackstrasseBarcodeReader</OutDir>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.IO.Ports" Version="7.0.0">
    </PackageReference>
  </ItemGroup>

  <ItemGroup>
	  <ProjectReference Include="..\..\..\framework\Inspectron.Settings\Inspectron.Settings.csproj">
		  <Private>False</Private>
		  <ExcludeAssets>runtime</ExcludeAssets>
	  </ProjectReference>
	  <ProjectReference Include="..\..\..\VisionBuilder.UI.Common\VisionBuilder.UI.Common.csproj">
      <Private>False</Private>
      <ExcludeAssets>runtime</ExcludeAssets>
    </ProjectReference>
  </ItemGroup>

</Project>
